.field--type-typed-relation {
  position: relative;
}

.contributor-wrapper {
  width: 27%;
  position: absolute;
  bottom: 0;
  left: 20%;
}

.contributor-wrapper a {
  margin: 0;
  margin-inline: 0 var(--space-xs);
  padding: calc(var(--space-xs) - 1px) calc(var(--space-m) - 1px);
  font-size: var(--font-size-xs);
}
